$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -2000000.0
    - - -1000000.0
      - -2000000.0
    - - -1000000.0
      - -2100000.0
    - - -900000.0
      - -2100000.0
    - - -900000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 308a4893-5a3f-4f1f-8f84-6ce4274195c0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 08810d0a-52df-4f6a-a499-ec6b202a5042
  - fb4d8af4-8164-4005-9874-d8d4e45e0e24
  - a770a292-ca6f-4957-924c-e43a87b4e525
  - dceccc2c-7c28-4b71-8462-f49bc063905b
  - 962a838a-02e7-4217-8471-cc3aafbf63fc
  - 4ba3dba4-a95c-44e7-bfa8-021b15a74c86
  - 81ab5430-c9c8-416f-bd41-43fc592f007d
  - fafb6430-5274-4315-89e6-e5234c60d3c1
  - 5257f357-5ba2-4c92-8221-ca6bb3be1092
  - 7f0f1a5b-2452-43c3-8c42-39ecc6fff641
  - 0e2b7f43-f263-47ce-97e1-28b2f794a61d
  - 266a72a4-7392-4b90-8ae9-3264df120ae9
  - daa7e21d-d7eb-42b7-a939-ad2082839183
  - 1455bba5-7b4f-4728-bf37-744eb5a4a843
  - d886cc45-ad15-4909-8534-3a153913491b
  - 85a5acd0-73e7-4709-8416-5b2ea112ce67
  - 3c9d3886-3e9c-4a1c-a694-6868d5fdbde7
  - 20580e30-da89-4d17-a3b4-abbd0dcd5304
  - 3c8297e2-92be-4e16-81e7-67e6f2e4014f
  - 285f0585-eee6-433c-842b-6d9f35990624
  - 84361314-31f1-4479-bbdf-447b88898d4f
  - f90d2e14-e0c9-411d-9a1e-d0a61fcf061b
  - b475b8d3-e8bd-4730-a745-7e0ed567a3d9
  - 9bfc2447-dd7e-45f5-853a-2c7b2469c747
  - 4f809238-5279-409a-8dbd-6510f3207299
  - 803446af-7b7d-48f6-b09c-409303ae89bf
  - 78794983-0e6d-4a6d-8afd-b89fedae9411
  - ef70adcc-f167-46be-a1bd-9ae5be840775
  - d0715d2d-2c5c-42f2-8861-96480f1d2461
  - e8cdbdc4-9676-4182-bb37-fed7a74593b3
  - 9dfbe9e5-2b65-416c-b129-4cc2da198ace
  - 77aab1ea-f206-4547-99ef-af01bd47a1cd
  - 42d190b4-ba3a-40ee-abff-65ec7f3b7ea1
  - 98f8fbd3-9a2c-469a-b450-aa811e9439dd
  - 9d8475ee-34a0-4ec5-b7ff-85e7d3efabfc
  - 504ca19f-4eb0-4f1e-81f1-6f41212c20c6
  - 4dddaa70-9881-431a-a581-5431ca07b201
  - fd270376-ee55-4c15-9e67-9806e459b646
  - 88b5808c-3dd8-4fc3-bb3c-86c441b9ef6c
  - 6ebea45f-2b38-41a3-97d8-5f7bb31e2faf
  - fa6667e3-60fe-46a8-9a3e-58c40b2d4b67
  - add715c5-97eb-4eb9-a262-85b05c234b9d
  - 5d594364-57f8-4ba0-aea0-ee2568e6de3b
  - 7cac262d-3457-4f3e-874b-f3555630681d
  - 3eb32919-9b88-4a83-986e-8c7fe5a6f819
  - 0b1f13f9-28c0-415c-8e4d-8d090b98950b
  - 6ed3c92d-c505-45cf-b647-dc2473df96ea
  - a51c9e70-9bab-4f47-9f20-42732b7c5530
  - 5f922270-b521-48d7-9d53-7f7d307b0b9f
  - 38835145-f6d6-42b2-961b-422e0eeb8b27
  - 955882f4-396f-4836-8671-9c7bd1e26026
  - 9a6177e5-37ee-40be-8468-873db89c503b
  - c07be983-79a9-4124-88f9-73b753c96ad0
  - c04a2d3d-c17c-4bd9-bfbe-0afdbce74b6b
  - 0977f24d-6fd5-4ea6-be99-83a621709e68
  - 66c866d2-9a23-46c6-aea8-c9cb9c04d48a
  - 8da7cc60-8924-475b-a5f7-a1af982e922c
  - f51c5646-ffb2-4083-8af4-aeb55229b318
  - dd28c194-27a3-4b23-a431-afcea824c27e
  - 67a3dd67-cb9f-4831-9d7e-fe39b7d39557
  - 30484f1f-1446-4b9c-9e8f-e63d263aa824
  - 48843539-3f43-4184-9512-49eab9e9ee4c
  - 47080c18-8fcb-4474-bab8-d05b4d85b23f
  ls7_nbart_geomedian_annual:
  - 9cc0dda1-f0a3-4396-9aeb-7b21d150348c
  ls7_nbart_tmad_annual:
  - 08135b34-6af5-496b-9448-22f3d149cd5a
  wofs_albers:
  - db165fb6-1d0d-469f-a258-7084fc8bc05b
  - 4b3fb417-3337-41c6-832b-7031db526934
  - 31bae336-2879-49f7-af8a-74a5d330e13e
  - b30271e6-14af-46da-92ee-0e056a6b4a6b
  - db12dc67-10ed-4d5b-adab-e66ed29facb2
  - 97927f8f-bca0-43a3-9d21-9c6ed6aec213
  - 35f616be-cdd5-45ec-91a1-f50bbf95083d
  - 942a9cf0-24dd-4dcb-91fa-23b707397980
  - c47755c1-a2b1-4485-942f-40a793669109
  - 1ed01fe6-469c-471f-ada5-27262b011a04
  - 24969ea6-cf0f-4467-b181-d52c8532cd7a
  - e192f665-61a4-4f39-b4de-f7f14bd0b473
  - d916927d-9d78-4e40-bb4c-405d8a35ac5c
  - a571ce0f-25b3-43c5-99fd-e6a8091e1688
  - 1875e9bd-5cc3-4310-9b7c-c9ab968f0551
  - e8ab1297-1767-43e8-9e4d-1b68456e411e
  - 9a501f0f-c806-4beb-a1b4-86d30991771a
  - 23b6cf8f-39d1-4e1d-9e3a-ae1207814e0a
  - bc1d937a-444d-45f3-8fef-552338154f91
  - 0aac0e21-ea4c-4027-b8ad-1fa9aafcae2d
  - 6536f7f0-e77a-4349-803a-819c0c23e9f4
  - 11b1695d-5975-4112-bcfc-93b7c2a3c457
  - e8d0e406-c19d-44c2-8bc8-24b4dfd39724
  - 61db26f9-d084-492c-b9db-8d17a8a1f246
  - 053f7cca-2988-4fb7-8e2d-6241f8a233d4
  - 660b5c78-d0a4-45f0-bcec-0dc8e7ca7838
  - 313e626d-88eb-41a1-952a-8cdae05b1484
  - e3a1e929-5b36-419f-8eb2-c0fbdf8faedd
  - b5dd6d11-3d8e-4366-b678-70fee2968233
  - 0d8ff637-9ed9-49d6-a6dd-129617c2820e
  - 86bffd26-546e-4cb8-9988-d99e88756e3a
  - f3d55b89-02bd-4062-ba2b-476d50e98ace
  - 833e8bfa-000a-4d03-ba72-bf2649076d14
  - b9d1567c-501e-432f-8b82-e3161756793d
  - 8913b1d5-e575-4b18-b846-d1f0442a6a6f
  - 9b25c4df-9377-47a1-b924-0ceeed9596cf
  - 5492e4d9-ce95-4fcc-b0d6-617a05bd061b
  - a655cb48-1a8b-404a-bea4-836ed38a3a27
  - 644c7810-0561-48d7-8eb8-b445ea0b6c41
  - dac415ed-5daf-4179-8566-7c78493fc7a1
  - 989e6aa5-5fc9-4238-9741-e682c6355034
  - f6c595a0-e4d0-422b-9c76-391f6db746f2
  - 8ce1d6b5-1084-4c33-94b0-8a82f137248c
  - 1a58cb53-b2bd-4a8f-807a-36c27db5cbd4
  - 82e2a401-758a-43b7-91bf-37343d4bf398
  wofs_annual_summary:
  - 0262adcc-74ff-4e6d-b460-cc5e4c53be1e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-21_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:49:53.903280Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
